lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Frovarp <rfrov...@apache.org>
Subject Re: Release 2.0.3: Kupu / TinyMCE / FCKEditor
Date Wed, 29 Apr 2009 19:48:39 GMT
Andreas Hartmann wrote:
> Hi everyone,
>
> this question has been raised in a thread on the dev list, but IMO 
> it's important enough to be discussed in a separate thread on the user 
> list.
>
> I hope we all agree on these facts:
>
> * We need a 2.0.3 release asap.
> * The Kupu integration has serious issues which can't be resolved 
> quickly.
> * We shouldn't neglect the IE users.
>
> So, assuming that neither delaying the release nor fixing the Kupu 
> integration are valid options, which course of action should we take? 
> Some suggestions (not mutually exclusive):
>
> 1. Just release, add the known issues to the release notes.
> 2. Move Kupu to the contributions area, release without Kupu.
> 3. Move Kupu to the last position in the "Edit" menu.
> 4. Promote FCKEditor (menu item with link to the install instructions)
> 5. Promote TinyMCE (menu item with link to the install instructions)
> 6. … (?)
>
> Any comments are greatly appreciated. TIA!
>
> -- Andreas
>
>
I don't know what the solution is. FCKEditor is my choice, but it does 
require some modification of the schema's to get it to work. And of 
course those modifications kill BXE. TinyMCE may require the same BXE 
killing modifications.

What exactly is wrong with Kupu? Tables seems to work. I see that the 
code used for image insertion makes it not show up on the editor's view. 
Would updating to Kupu 1.3.5 vs our current 1.2 make things better?

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@lenya.apache.org
For additional commands, e-mail: user-help@lenya.apache.org


Mime
View raw message